gkrellm-mailwatch 2.4.3-1ubuntu1 source package in Ubuntu

Changelog

gkrellm-mailwatch (2.4.3-1ubuntu1) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Don't allow $(MAKE) clean to ignore errors.
    - Replace dh_clean -k with dh_prep.
  * debian/compat: Specify compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

 -- Logan Rosen <email address hidden>  Thu, 17 Mar 2016 17:15:33 -0500

Upload details

Uploaded by:
Logan Rosen
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe mail

Downloads

File Size SHA-256 Checksum
gkrellm-mailwatch_2.4.3.orig.tar.gz 26.8 KiB c92a4b7f2203acc0b26278655928467c1b982edc6086e54ed29a0f179aba3735
gkrellm-mailwatch_2.4.3-1ubuntu1.diff.gz 2.5 KiB b7a724637cb652fd51bdd74f242323c2fb72bc11f9914a86f28c43a6b73dc1a1
gkrellm-mailwatch_2.4.3-1ubuntu1.dsc 1.4 KiB b5e4c1f531b3705b4959cd354926dea1fe752ee402bd68738c4aef9f3cbef890

Available diffs

View changes file

Binary packages built by this source

gkrellm-mailwatch: No summary available for gkrellm-mailwatch in ubuntu yakkety.

No description available for gkrellm-mailwatch in ubuntu yakkety.